Subject: Secdir last call review of draft-ietf-6man-maxra-03

From: Rich Salz <[email-masked]>
Date: Thu, 14 Sep 2017 09:16:59 -0700

Reviewer: Rich Salz
Review result: Has Nits

I reviewed this document for SECDIR.  It's ready.  I have one minor editorial
suggestion.  The introduction has this text:
  There are already link technology specific clarifications
   how to tune protocol constants for certain system with the
   expectation to reduce excess Neighbor Discovery Protocol (NDP)
   traffic. 3GPP cellular links are one existing example
   [RFC6459][RFC7066].

I would suggest rewording it like this:
   Clarifications for how to tune protocol constants to reduce Neighbord
   Discover Protocol (NDP) traffic already exist; for example [RFC6459] and
   ]RFC7066] for 3GPP.